<div class="container center">
    <label class="title">{{'prisRDV'|translate}}</label>
    <div class="banner"></div>
    <div class="la-date-de-votre-rendez-vous-pour-lentretien">
        {{'dateRDV'|translate}}
       
    </div>
    <div class="lien-vous-sera-envoy-votre-adresse-mail">
        {{'lienVisio'|translate}}
    </div>
    <button class="Rectangle-30"><span class="Signer">   {{'retourbuttonViso'|translate}}</span> </button>
</div>